   /** start testimonial styles **/
    .testimonialModuleWrpr {margin-left:0px; margin-bottom:10px;}
    .testimonialfilterwrpr {}
    .testimonialitemsWrpr {}
    .testimonialitemwrpr {}
    .testimonialitemwrpr .imgLogo {}
    .testimonialitemwrpr .testimonialdescription {}
    .testimonialitemwrpr a,
    .testimonialitemwrpr a:link,
    .testimonialitemwrpr a:visited {text-decoration:none; text-transform:normal; color:#ca1800; font-weight:bold; padding: 5px 5px 5px 0px;}
    .testimonialitemwrpr a:hover,
    .testimonialitemwrpr a:active {text-decoration:underline;}
    .testimonialsall { display:block; position:relative;}
    .testimonialsbox {float:left; display:block; position:relative; width:250px; min-height:161px; background:url(/cms/images/layout/testimonialsbox.gif) no-repeat bottom #e7e7e7;}
    .testimonialsbox p.text {margin: 15px 15px 15px 20px; line-height:22px;}
    .testimonialsbox p.text a {text-decoration:none; color:#706B69;}
    .testimonialsbox span.open {padding: 10px 10px 0px 5px;}
    .testimonialsbox span.close {padding: 10px 0px 0px 10px;}
    .testimonialsign {float:left; display:block; position:relative; width:250px; margin: -10px 0px 0px 0px;}

    .testimonialsall a,
    .testimonialsall a:link,
    .testimonialsall a:visited {}
    .testimonialsall a:hover,
    .testimonialsall a:active {} 
    .testimonialsboxbtm {float:right; display:block; position:relative; width:28px; min-height:19px; margin: 0px 30px 0px 0px; background:url(/cms/images/layout/testimonialsboxbtm.png) no-repeat top;}
    a.testimonialViewAll, a.testimonialViewAll:link, a.testimonialViewAll:visited {color: #706B69; text-decoration: none;}
    a.testimonialViewAll:hover {color: #706B69; text-decoration: underline;}
    a.testimonialViewAll:active {color: #706B69; text-decoration: none;}
    /** end testimonial styles **/
	
	/** NEW Random testimonial styles **/
	.testimonialsSum { margin:25px 0 30px 0;}
	.testimonialsSum a { }
	.imgLogo {margin-bottom:20px;  }
	.testimonialsBtm p, .testimonials-sliding-sign { margin-bottom:0; font-weight:600; font-style:italic;}
	.smallTestimonials { margin-bottom:30px;}